package live

import (
	"cloud.o-forge.io/core/oc-lib/models/utils"
)

type LiveInterface interface {
	utils.DBObject
	IsCompatible(service map[string]interface{}) bool
	GetMonitorPath() string
	GetResourcesID() []string
	SetResourcesID(string)
}
